<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b0b396dbfa8d343555467c1f7bf96fc">
  <dict>
    <!--2024-05-31 14:49:27.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2024-05-31 14:49:27.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2024-05-31 14:49:27.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2024-05-31 14:49:27.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2024-05-31 14:49:27.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2024-05-31 14:49:27.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2024-05-31 14:49:27.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:49:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:49:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:49:27.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 14:49:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:49:27.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:49:27.000-->
    <string key="virtualnet_operatorname">bonbon</string>
    <!--2024-05-31 14:49:27.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
